uuid: 35cc332e-bda2-4b22-9b11-f4a047e349ed
langcode: en
status: true
dependencies:
  module:
    - pathologic
_core:
  default_config_hash: SYAah-i4HbJnc3ZnKC9NmY4M0UAFYpfobYzxg0eMunM
name: Footnote
format: footnote
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <strong> <em> <u> <a href> <ul> <ol reversed start> <li>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_pathologic:
    id: filter_pathologic
    provider: pathologic
    status: false
    weight: 50
    settings:
      settings_source: global
      local_settings:
        protocol_style: full
        local_paths: ''
        keep_language_prefix: true
